#info{
	position:relative;
	margin-left:20px;
	width:600px;
	font-size:12px;
}

#fiche{
	margin-left:20px;
	position:relative;
	height:160px;
}

#infos_perso{
	position:relative;
	font-size:10px;
}

#rubriques_perso{
	position:relative;
	font-size:14px;
	font-weight:bold;
}

#communautaire {
	font-weight:bold;
	left:380px;
	position:absolute;
	width:400px;
	font-size:14px;
	top:10px;
}

#avis {
	font-weight:bold;
	left:320px;
	position:absolute;
	width:540px;
	font-size:14px;
	top:10px;
}

#message_info_forum_club {
	margin-left:30px;
	margin-top:5px;
	font-size:10px;
}

#message_info_forum_club A{
	color:green;
}

#liste_rapide li{
	padding-bottom:5px;
}

#liste_rapide{
	margin-left:15px;
}
                   
#filactu ul{
	margin-top:0px;
	margin-bottom:0px;
}

#filactu li{
	margin-top:5px;
	margin-left:40px;
	margin-bottom:0px;
}

#filactu {
position: relative;
left: 20px;
/*background-color: #F3DE74;*/
background-color: #FFFFFF;
width: 820px;
padding-top: 10px;
padding-left: 10px;
padding-bottom: 10px;
border-width: 1px; border-style: solid; border-color: #FFB500;


}

A:visited,A:link{
	text-decoration:none;
}

A:hover{
	text-decoration:underline;
}

.spy li a img{
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}

